Subject: WWW Molecular Monte Carlo Page

From: TOPPER ROBERT <[email-masked]>
Date: Wed, 20 Mar 1996 16:05:05 -0500 (EST)

Dear colleagues,

On the eve of the ACS meeting, which will feature a special
session on Monte Carlo methods in the COMP division,
we wish to announce the opening of a new
World-Wide-Web resource for information on Monte Carlo
simulations, random walks, and their applications 
in molecular modeling. 

In the Molecular Monte Carlo home page, we plan to highlight 
the research efforts of those who have provided descriptions of
their research programs on the web by providing links to their 
sites. This will help to improve communication between the various
groups who are using these methods. We also provide pointers
to sites containing useful numerical tools for 
practitioners of stochastic methods, like random 
number generators, etc.. Finally, in the near future we 
hope to establish a series of hypertext tutorials on various 
stochastic methods, such as the Metropolis algorithm, 
brownian dynamics, GLE dynamics and other, related methods. 

Submissions to the page (including tutorials and graphics!) and comments
for additions and improvements may be directed to 
[email-masked]. We hope that this will be
a useful resource for beginners as well as for experts in the
field. The address of the page is

http://www.cooper.edu/engineering/chemechem/monte.html

Best regards to all,
Robert Topper

************************************************************************
Robert Q. Topper                       email:   [email-masked]
Department of Chemistry                phone:   (212) 353-4378
The Cooper Union                       FAX:     (212) 353-4341 
51 Astor Place                         subway:  take the 6 to Astor Place 
New York, NY 10003 USA                          or the N/R to 8th St/NYU
http://www.cooper.edu/engineering/chemechem/depts_info/topper.html
************************************************************************
The Cooper Union for the Advancement of Science and Art, founded in 
1859, is a private institution of higher learning where all students
receive full-tuition scholarships to study engineering, architecture and art. 
************************************************************************